#projects
  .project__cards
    display: inline-flex
    width: 100% 
    overflow-x: scroll 
    overflow-y: auto
    padding-bottom: 2rem
    .project__cards__card
        flex: 0 0 auto
        position: relative
        width: 200px
        height: max-content
        .project__card
          transform: rotate(12deg)
          position: relative
          z-index: 1
          background: #fff
          display: grid
          row-gap: 1rem
          grid-template-areas: "title" "tags" "image" "desc"
          width: 35vw
          min-width: 300px
          max-width: 300px
          padding: 1rem
          border-radius: 1rem
          box-shadow: 5px -1px 5px 0px rgba(114, 120, 167, 0.2)
          &__title
            grid-area: title
            font-weight: 600
            font-size:1.2rem
          &__tags
            grid-area: tags
            display:  flex
            gap:      1rem
            flex-direction: row
            font-weight: 400
            font-size:0.8rem
            &tag
              padding:0.5rem
          &__image
            width: 100% 
            border-radius: 5px
          &__description
            font-weight: 400
            font-size:1.1rem
            line-height:150%
          &__link
            width: 100%
            button
              width: 100%


@media screen and (max-width: 800px) 
  #projects 
    .project__cards
      .project__cards__card
        .project__card__gap
          bottom: 1.1rem
  
